cancel
Showing results for 
Search instead for 
Did you mean: 
mvalenza
Pilgrim

Merge Modules updates for Tom Cat 8?

I was hoping there had been an update for the tech support provide merge modules download page for Tom Cat 8 mm.
Looks like they were created with IA 2014 and cannot be imported as is in 2015.
Is there an easy way to re-build them in 2015 or is tech support going to repost?
Thanks!
Labels (1)
Tags (1)
0 Kudos
3 Replies
Highlighted
rajarajn
Pilgrim

Re: Merge Modules updates for Tom Cat 8?

0 Kudos
mvalenza
Pilgrim

Re: Merge Modules updates for Tom Cat 8?

@rajarajn
I all ready tried those, they were made with version 2014. They are not compatible with newer version 2015.
0 Kudos
rajarajn
Pilgrim

Re: Merge Modules updates for Tom Cat 8?

It shouldn't be a problem as long as InstallAnywhere supports forward comptability. If it's backward compatability there could be an issue. It would be great to look in to this deeper if you could share an error message when try build the Tomcat 8 merge module with IA 2015
0 Kudos